.photoGridWidget--31 {
    padding-top:32px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--31 a {
    color: var(--link_color);
}.featuredProductsWidget--52 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--52 a {
    color: var(--link_color);
}.featuredRecipesWidget--51 {
    background-color: var(--background_color);
    color: var(--text_color); 
    padding-top: 10px;
	padding-bottom: 46px;
}

.featuredRecipesWidget--51 a {
    color: var(--link_color);
}